<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c5c7f4f1364706e4f6fdd6ef0ddc6ac">
  <dict>
    <!--2020-09-01 14:07:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-09-01 14:07:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
